OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Member Functions | List of all members
op::PointerContainerGreater< TDatums > Class Template Reference

`#include <pointerContainer.hpp>`

## Public Member Functions
bool | operator() (TDatums &a, TDatums &b)

## Member Function Documentation

template<typename TDatums >

bool op::PointerContainerGreater< TDatums >::operator() | ( | TDatums & | a,
|  | TDatums & | b
| ) |  |
| inline

The documentation for this class was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/utilities/pointerContainer.hpp